## ltm 0.1-1

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 0.1-1
Date: 2005-03-30
Author: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.ac.be>
Maintainer: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.ac.be>
Description: Analysis of multivariate Bernoulli data using latent trait models (including the Rasch model) under the Item Response Theory approach.
Depends: R(>= 2.0.0), MASS
LazyLoad: yes
LazyData: yes
License: GPL version 2 or later
Packaged: Wed Mar 30 09:50:55 2005; dimitris
