=== debian/changelog ===
ltm (0.2-1) stable; urgency=low

  First Release

 -- Amir Bendjazia <benjezzy@gmail.com>  Fri, 13 Aug 2010 03:36:54 +0000
