=== debian/control ===
Source: ltm
Section: user/navigation
Priority: extra
Maintainer: Amir Bendjazia <benjezzy@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: ltm
Architecture: all
Depends: python2.5, python2.5-qt4-core, python2.5-qt4-gui
Description: Simple map of London's underground's lines.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
 jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
 LjVJivzgAAAHmklEQVR4Xu1aaWxUVRSmDYvIIhJAAoEoCRpRlk6n7XSfoVJaoIEpS5n1dbbuBSyy
 r200gR+iJSAqiCKr7JsspWgwhAAmyhJadpG90L537xuKLML1zJQu2HbeffPeFLHT5KSTmXPP+c53
 t3PPvS1a+P/8DPgZ8DPgZ8DPQJMywC2bEnh/jr39vbzkPpwuqA9iVH3QJ+ndKucyrZoUSFM54zNH
 9ESp4VbeFLocG5THsCGYwzoF4XWDCK4rBuVD3hhyEWQbz0TM5tPUEQ9mWgKbCqesfris+PbIEpnN
 G5RHsF7x1BWsWHGRwxtCyjCjKkQOdT9ZAfrKGJ+p7YjN4QW8IRjxuiDRQXsg6QlnVu3lrbFKX2GX
 ZLeywBaAbDE2GN5lYntapP5jZFatcmYN6yoJsJyNyzMTu8Iw3ScyEEmjA4i+zTo0w+SMwytbnCV6
 ADIEX2nK4Kt9wRrxN7LGzvEKuByNWEu0Gha5ey8i+DokEM4UupRdNKOlHDFR20AOTSzWB73Q4OsS
 D7nEMmrwUhVRekI/bAyBVV781uZuow96BPnABdjvD2Fd0B63mENPw7zGXtsEu8gSky81NsH2Zda4
 dhD8OdFAYdHC5ohC3hIz+O40c7uGHOGcUYEoJ+k9zIRPRMaQo2K3USDySYVDM1IwCCkK2BT2jZjg
 oadvIbsml5+W2lasX9ahDkXmsCJR/vSKu+zk0b3E+qLSZ9PUQ2l7xZXFwX69EmckvUZl3IMSZ4lK
 gcSKoyUCOmmTVJ/12ldONreCOVpCCeIhZ41OlxNERfbwvrDdnqHzH0Sgs4bI6b8Fx0Rb3bm5gEDe
 /wSZwrWyOn9mjMtK6I4MSioSYJ06WjE7K0AWHNcKLIFg8JJQ8K7fUWrkJFmcNmLEaUvsjfXBd6iw
 ODSJsmBh7TEjaBxiU+gWftcSeVj3tCbY1MOo8JjDdstCADZCYEJDH05/eMKIHrI4pDCCjGHfCWGC
 fOMxSk2UdmhyTmU68HpFpWdnQQQzkbMocMumwmbF94L15i9PuNzFFnN4piSnyKoeJcQ0zEn+7uTk
 TpIcedEYcoSvhbDxprC9VKZfGbUmCkTzb/ksxb52a4qWbPMgy3VMcUNtff1d2rhZEzzhcv22efxY
 3EG7Oq4RLJ1ryAGFOyCkmUltriAnAbuPXyODcnY1SGbOsmOk5CoiZ69hcr280v3ZJe9n7qjRj5tZ
 RG6x90ni3OKa715NXktO/cGSjzeclLOTfEPAkdI7JGTSbo9A33ZsI6evcA3qDJtXTC7d4snKogs1
 vw+esZ9cvMmTwh0l/w8C+goQsPbny+Qk9HjHMevcAS/dfZYs3HS6mRAAQ//7g5fIkl1nSVL+QdIO
 hn/x7zcJs+hw8yJAA8P+2wMXSfzsAyR/3UnCfNrMCHD1/InLLFmx/zwZkL3z5RoBrjlcuKPULRlL
 jtZbuDyuAc+mgGvuL95ZSn49X+5u/9KMgOip+9xzt1pUeXvqEdBp3Hqinr6/wRW9h2kTCZ5QtYu8
 adlCgnKrtlTXZ9dIkDFXqd0Gu+k2/NLd8ENJlWyskXfHflUxQFtI+msXNyrvjF3OVrWpbt80/3vr
 114apP3cI7aByYVPAVtpbUy12DqnrA8TTJOhvDQRio1wi+tBjCHHBA35QAEx4Zaq2+XGsfF65RlJ
 rnlLYj/BA8d4AGCJUUlyJLKxM48JgBLdb4KnQVPoYpGm66tjo1KwDI6NYQckOxJhgLOrxwuX6OB2
 2jo4ToTZhlVxKlx3U9QDkT1mvGRnFAZuOxLaQe9fFcRkUFx5mDtG+gMLLjMe6nCKx0IOkV5RhrOG
 +6Ym/4yY+18sCMBMxGrh3ncXQ+ZR8EmnAovheiEC3EVRQ8jx6+lx7emsitdC9tipNDh4ncJZblNL
 K4fVhcdmJ/SHS5FHNM5hzTh0g4mQnQRsi86GOh/VcxtkUi0UT69ACxhSy2gIcOlAGf0U64jrKweI
 m3naVjDsF7m2Oxr/MF3LynKTXpfD93M2KiYnd4EC6Q0aEG4S9Aon9MRE54wUr5+/8VkJkVBuP0Ez
 590+gSR4nGWWPfhqg5wlMsF1C0tLgntdMCqvIEvEBJw7prYG5wFh+cLclvDyIw6ZQncg3SBRvuCp
 znafBV9tGFsiF9D2yHNE6RUPYGr8BDIf2WINnDk8ypmbEIUdmiinNTqJT43Ig9/WwKuTW97Yh5vo
 c+UZQyRfxgoSWLk8vxUyqjaKGQWN6VYH6k3AdW0CcRxr1ciy5ggS4FJwFhjbIL1ysxwkSLZhULK8
 fUgIFXA5lZwfjWkNBxKq/EBykI1kotgYfJ3PiBsoZ1yibP05Ly0AVt1ZNJmi3CTA+eMwzozvKQqw
 r5QRExMJrzgED01ykABkP+JNqjlPZmW39lU8XtlF0/VtWUY1E9JQJHVRa4woZAz9kc344L/9cLoi
 d2QXbFbNhxMbddLk8VwPPQ5nka2cJUa4guNV1/moUUVWVEt4958I7wtWwPnAAxkDG0hxgyvhqVwR
 So368K598Bs+gti0ZlHO6LewLVYLvTkFMrbFkFGu4K1R22EPXwUEfYnM4fnYqDLhzKGq+/PT2jQt
 Or83PwN+BvwM+BnwM9DsGPgHF+txOGUemxgAAAAASUVORK5CYII=
