## ltm 0.2-2

=== debian/changelog ===
ltm (0.2-2) stable; urgency=low

  Better Map

 -- Amir Bendjazia <benjezzy@gmail.com>  Fri, 13 Aug 2010 04:04:47 +0000
