=== debian/rules ===
--- 
+++ 
@@ -49,7 +49,7 @@
 #	mkdir -p "$(CURDIR)/debian/ltm/usr/share/icons/64x64/"
 	cp -a "src/usr/share/icons/64x64/ltm.png" "$(CURDIR)/debian/ltm/usr/share/icons/64x64/ltm.png"
 	mkdir -p "$(CURDIR)/debian/ltm/opt/ltm/images/"
-	cp -a "src/opt/ltm/images/map.gif" "$(CURDIR)/debian/ltm/opt/ltm/images/map.gif"
+	cp -a "src/opt/ltm/images/map.png" "$(CURDIR)/debian/ltm/opt/ltm/images/map.png"
 	mkdir -p "$(CURDIR)/debian/ltm/usr/share/dbus-1/services/"
 	cp -a "src/usr/share/dbus-1/services/ltm.service" "$(CURDIR)/debian/ltm/usr/share/dbus-1/services/ltm.service"
 	mkdir -p "$(CURDIR)/debian/ltm/usr/share/icons/scalable/hildon/"
