## ltm 0.2-3

=== debian/changelog ===
ltm (0.2-3) stable; urgency=low

  Minor fixes


 -- Amir Bendjazia <benjezzy@gmail.com>  Fri, 13 Aug 2010 04:25:17 +0000
