=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Standards-Version: 3.7.2
 
 Package: ltm
+Maemo-Display-Name: London Tube Map
 Architecture: all
 Depends: python2.5, python2.5-qt4-core, python2.5-qt4-gui
-Description: Simple map of London's underground's lines.
-XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
+Description: 
+XSBC-Bugtracker: https://bugs.maemo.org/describecomponents.cgi?product=LTM
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
  jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
