=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,9 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+
+
 
 CFLAGS = -Wall -g
 
@@ -23,6 +26,7 @@
 	# Add here commands to configure the package.
 
 	touch configure-stamp
+
 
 build: build-stamp
 
@@ -46,7 +50,7 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/ltm" install
 	mkdir -p "$(CURDIR)/debian/ltm"
 
-#	mkdir -p "$(CURDIR)/debian/ltm/usr/share/icons/64x64/"
+	mkdir -p "$(CURDIR)/debian/ltm/usr/share/icons/64x64/"
 	cp -a "src/usr/share/icons/64x64/ltm.png" "$(CURDIR)/debian/ltm/usr/share/icons/64x64/ltm.png"
 	mkdir -p "$(CURDIR)/debian/ltm/opt/ltm/images/"
 	cp -a "src/opt/ltm/images/map.png" "$(CURDIR)/debian/ltm/opt/ltm/images/map.png"
