## ltm 0.2-4

=== debian/changelog ===
ltm (0.2-4) stable; urgency=low

  Minor Fixes

 -- Amir Bendjazia <benjezzy@gmail.com>  Fri, 13 Aug 2010 04:59:36 +0000
