=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
 Standards-Version: 3.7.2
 
 Package: ltm
-Maemo-Display-Name: London Tube Map
 Architecture: all
 Depends: python2.5, python2.5-qt4-core, python2.5-qt4-gui
-Description: 
-XSBC-Bugtracker: https://bugs.maemo.org/describecomponents.cgi?product=LTM
+Description: Simple scrollable map of London's underground system.
+XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
  jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
