## ltm 0.2-5

=== debian/changelog ===
ltm (0.2-5) stable; urgency=low

  Minor Fixes

 -- Amir Bendjazia <benjezzy@gmail.com>  Fri, 13 Aug 2010 05:18:02 +0000
