## ltm 0.2-6

=== debian/changelog ===
ltm (0.2-6) stable; urgency=low

  Minor Fixes

 -- Amir Bendjazia <benjezzy@gmail.com>  Fri, 13 Aug 2010 06:06:43 +0000
