=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-
-
 
 CFLAGS = -Wall -g
 
@@ -26,7 +23,6 @@
 	# Add here commands to configure the package.
 
 	touch configure-stamp
-
 
 build: build-stamp
 
@@ -50,16 +46,16 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/ltm" install
 	mkdir -p "$(CURDIR)/debian/ltm"
 
-	mkdir -p "$(CURDIR)/debian/ltm/usr/share/icons/64x64/"
-	cp -a "src/usr/share/icons/64x64/ltm.png" "$(CURDIR)/debian/ltm/usr/share/icons/64x64/ltm.png"
+#	mkdir -p "$(CURDIR)/debian/ltm/usr/share/icons/64x64/"
+	cp -a "src/usr/share/icons/64x64/ltm6.png" "$(CURDIR)/debian/ltm/usr/share/icons/64x64/ltm6.png"
 	mkdir -p "$(CURDIR)/debian/ltm/opt/ltm/images/"
 	cp -a "src/opt/ltm/images/map.png" "$(CURDIR)/debian/ltm/opt/ltm/images/map.png"
 	mkdir -p "$(CURDIR)/debian/ltm/usr/share/dbus-1/services/"
 	cp -a "src/usr/share/dbus-1/services/ltm.service" "$(CURDIR)/debian/ltm/usr/share/dbus-1/services/ltm.service"
 	mkdir -p "$(CURDIR)/debian/ltm/usr/share/icons/scalable/hildon/"
-	cp -a "src/usr/share/icons/scalable/hildon/ltm.png" "$(CURDIR)/debian/ltm/usr/share/icons/scalable/hildon/ltm.png"
+	cp -a "src/usr/share/icons/scalable/hildon/ltmS.png" "$(CURDIR)/debian/ltm/usr/share/icons/scalable/hildon/ltmS.png"
 	mkdir -p "$(CURDIR)/debian/ltm/usr/share/icons/48x48/hildon/"
-	cp -a "src/usr/share/icons/48x48/hildon/ltm.png" "$(CURDIR)/debian/ltm/usr/share/icons/48x48/hildon/ltm.png"
+	cp -a "src/usr/share/icons/48x48/hildon/ltm4.png" "$(CURDIR)/debian/ltm/usr/share/icons/48x48/hildon/ltm4.png"
 	mkdir -p "$(CURDIR)/debian/ltm/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/ltm.desktop" "$(CURDIR)/debian/ltm/usr/share/applications/hildon/ltm.desktop"
 	mkdir -p "$(CURDIR)/debian/ltm/opt/ltm/"
