## ltm 0.2-7

=== debian/changelog ===
ltm (0.2-7) stable; urgency=low

  Minor Fixes

 -- Amir Bendjazia <benjezzy@gmail.com>  Fri, 13 Aug 2010 06:34:22 +0000
