## ltm 0.2-8

=== debian/changelog ===
ltm (0.2-8) stable; urgency=low

  Minor Fixes

 -- Amir Bendjazia <benjezzy@gmail.com>  Sat, 14 Aug 2010 00:17:09 +0000
