=== debian/control ===
Source: ltm
Section: user/navigation
Priority: extra
Maintainer: Amir Bendjazia <benjezzy@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: ltm
Architecture: all
Depends: python2.5, python2.5-qt4-core, python2.5-qt4-gui
Description: London Tube Map : Simple scrollable map of London's underground system.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
 jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
 LjVJivzgAAAG7klEQVRoQ+1ZaVBTVxQGheqIO6KoM45OR512xkr2kLAKLriAbEreS14SwiIIdUFc
 qFrAFu201tpqO63FpS4srbVTXGYsxTp1ayuKOnXUWnBGnalWk3sf0ioqt+cBoYS+F3gxSn+QmTN5
 Se495/vOOffce248PHpePR7o8cBz8UBDQZrXg5yEgTZKNgS9PnMgW5ji/VwMuUspmzHbGyUHT2YZ
 VSam5dsxJfuOpaSnsC7gDKYkp+C7KlavKGYNqsWsJUT9MM/s6S7bLuvB5lAfbFDJsEG5BsDWsToJ
 YXUBnQqQIiwtr8UGRRFiVBo2ObSfyyBcnYgsIePBqxsB+HUA/rQrwHnGNGFaeoulZUXIqHmtPnNm
 b1fxdHnevYwoL2TSzAGjJwH4YxeBd4zSQyBSDXrndRmIKwOt5uD+WK8ohJyudxNwByKQWk8RE/im
 jVH7uoLP6RyUGj4Y6eVvsJTbvM67VoAEi/Xy9yAa7iOB0mf0xYx6KYC3dtHzTbA2EKTZr1gnOYNp
 2SUQWxfnAjEJC/YK3RYFrFfqARB2CoCSYG5dYIN6LZscNvHPFYxXewA4a64nSouchAzKXCixx8AZ
 rDN9QLzJZtJQ1px4Bz2iSVnTwkYD+GtOjVHS36CcZqLUiDHsClOn9d2aGjYMGRRLQO8F0CtYwTD8
 jk1aqWjQ9gkNOUwvWLTrnYCHMig7gRh1OF4wR1QJtJmDvJFJq4L53zvR3wj2N4ETB7hEAjGacKg4
 sEHxb06wD1QgQ+AYl5S3TrJlzhgAeirBxhNeO5T0LkQ3UrQNa2poP6gG7wrWekp6A5mDXhWtmGcC
 ZjRSSJdqQUcZlDtE2wHW42Gx/czvFckjzKiyRCsVmGCzhHlDoUgFZ90XiIINmaL6i7LHMuoEAe9D
 3su/xqYgf1EKOxlszZzmA+thPx8B7uwEZdUgqKLv3D2DQMaCjLNLJRXzeU1SOOHkQqtwz+eTpjQc
 1MXn+8XteLn9eHc8l1G6hXZbHd+PU3NKfGJ3t+FrtTeomRR8MIL8AlJjl/GxH1ulcZtIR5kct/nx
 iNjiuvZj3fU8JHbnFT6b3HcT47ZiHjuMnUAu/NgIQsSIfNFBklt8lgydX+owL/2j06TkeB25dMNG
 dlf9TiwfnCSDEveREXQ52XrwCsnfW9M8fvC8ErL3WC1J33JalN12GJc9EwHV0kNkzZ7zxDfJkQBn
 gANbCiTaO2Skvpy8XXaRHD13m/SL3Us0OYfJrsrrZNGnP3UfgbUiCSzfXt0clYDsCsJsPEFWf3Gu
 ewkIRWA4XcYbAY5AzLoq8snhqyRl8ymSDOnVrRH47Mg1klj0A5m+ppKMNe9vS4URTggEZFWQb8/c
 bM796IKq7iMwxvQVMW86SYzvnyBJG46TCakH2ghwizb2rWMOuT04sYRolh0ho/Rfkoi8o4Qjws1R
 LTn0bGtguK40yp8uKwbZ6U+XN8vsxKJrTPwqwsTnOYg+YfVDbdKWH1vGulek9LYjpviV/7HJYYhO
 fLsOcO1qwddi109XOl1wc8O0chWcybnmgnDv9mf4DP2rPB+bQ/q4cyfmdMHJc2nLTszZa3lve6YV
 60XZg7NJODQd/E0MJavGevVEUQo7GWxLCRsHB7rT/Ac6IGIKDhdlD5s1o+BsUiF8QlQU48xZbrlt
 Q9xlAXdFo5M08tqjpZcfZSd02ig5ELRlTPOCkC4GpQ/4D1iSv5FBnXQrPUJUI8PnRWwKNEN39oeA
 s54AjuWivG8fjCyhE0DxecEoQKuJ9Iro20ZNL5cMcHlvCQ5iaeltwa4M2kqkV01yVb8HNmp0oJw/
 tNxCo6RWWC95EA2/+lXzuxxmnBI6EnqOJZD3d4VbSgkGB2XcyRbXrjqQvZ8T1wfWwjdgpMmJoUYY
 sw8xykRo7IcJeeveO9meKGXKULgPnQXd3gEoEk4vyGDMfmTWPnvfgY1qrvm+2Mm9zlMAdKf5Rlqv
 WIeNgXE2k1ZWv3DaJNYSKmNN2hj4fgN3pQJ9tnDKtPbfXGQA/Csup077iQ3bCjwRo50CSmu6fjnV
 chHQUs9FSRPcL9XCFeNUt4C3K6kv1PdCtDISIlErEpA4ArT0KssEJrIpU92+UXrUL0vwREb1dCBx
 1vmaEOXxfwlSslooqcHsgoiX3Or9jsqQMWQ4q5evh5znctnV/wbagENq3sS04sN6c8jo5wq8vXK0
 kuoN95zREI1dAKDTRcmTdtwF8F2WkpUjgyrKuiDS54WBtxu6nx3jCdeDvlDuFPCXURGQqYGoCO8Z
 LQe0x1CJLsMesA7plSHwz4zfCwfuzCDKivfF5qAIuMexANAc1qwpgPKZCxtdKma0oWzWTP+/8tO6
 vOH9r8j1gOnxQI8H3O+BfwBjEjNBBX+1VgAAAABJRU5ErkJggg==
