## ltm 0.2-9

=== debian/changelog ===
ltm (0.2-9) stable; urgency=low

  Minor Fixes

 -- Amir Bendjazia <benjezzy@gmail.com>  Sat, 14 Aug 2010 00:53:41 +0000
