=== debian/changelog ===
ltm (0.3-0) stable; urgency=low

  First Stable Release

 -- Amir B <benjezzy@gmail.com>  Mon, 16 Aug 2010 19:56:02 +0000
