=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ltm
 Section: user/navigation
 Priority: extra
-Maintainer: Amir Bendjazia <benjezzy@gmail.com>
+Maintainer: Amir B <benjezzy@gmail.com>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
