=== debian/rules ===
--- 
+++ 
@@ -46,22 +46,34 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/ltm" install
 	mkdir -p "$(CURDIR)/debian/ltm"
 
-#	mkdir -p "$(CURDIR)/debian/ltm/usr/share/icons/64x64/"
-	cp -a "src/usr/share/icons/64x64/ltm6.png" "$(CURDIR)/debian/ltm/usr/share/icons/64x64/ltm6.png"
+#	mkdir -p "$(CURDIR)/debian/ltm/usr/"
+	cp -a "src/usr/ltm.png" "$(CURDIR)/debian/ltm/usr/ltm.png"
+	mkdir -p "$(CURDIR)/debian/ltm/usr/share/dbus-1/"
+	cp -a "src/usr/share/dbus-1/ltm.png" "$(CURDIR)/debian/ltm/usr/share/dbus-1/ltm.png"
+	mkdir -p "$(CURDIR)/debian/ltm/opt/ltm/images/"
+	cp -a "src/opt/ltm/images/ltm.png" "$(CURDIR)/debian/ltm/opt/ltm/images/ltm.png"
 	mkdir -p "$(CURDIR)/debian/ltm/opt/ltm/images/"
 	cp -a "src/opt/ltm/images/map.png" "$(CURDIR)/debian/ltm/opt/ltm/images/map.png"
+	mkdir -p "$(CURDIR)/debian/ltm/usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/ltm.png" "$(CURDIR)/debian/ltm/usr/share/icons/hicolor/48x48/hildon/ltm.png"
 	mkdir -p "$(CURDIR)/debian/ltm/usr/share/dbus-1/services/"
 	cp -a "src/usr/share/dbus-1/services/ltm.service" "$(CURDIR)/debian/ltm/usr/share/dbus-1/services/ltm.service"
-	mkdir -p "$(CURDIR)/debian/ltm/usr/share/icons/scalable/hildon/"
-	cp -a "src/usr/share/icons/scalable/hildon/ltmS.png" "$(CURDIR)/debian/ltm/usr/share/icons/scalable/hildon/ltmS.png"
-	mkdir -p "$(CURDIR)/debian/ltm/usr/share/icons/48x48/hildon/"
-	cp -a "src/usr/share/icons/48x48/hildon/ltm4.png" "$(CURDIR)/debian/ltm/usr/share/icons/48x48/hildon/ltm4.png"
+	mkdir -p "$(CURDIR)/debian/ltm/opt/"
+	cp -a "src/opt/ltm.png" "$(CURDIR)/debian/ltm/opt/ltm.png"
+	mkdir -p "$(CURDIR)/debian/ltm/usr/share/applications/"
+	cp -a "src/usr/share/applications/ltm.png" "$(CURDIR)/debian/ltm/usr/share/applications/ltm.png"
 	mkdir -p "$(CURDIR)/debian/ltm/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/ltm.desktop" "$(CURDIR)/debian/ltm/usr/share/applications/hildon/ltm.desktop"
+	mkdir -p "$(CURDIR)/debian/ltm/usr/share/icons/hicolor/64x64/"
+	cp -a "src/usr/share/icons/hicolor/64x64/ltm.png" "$(CURDIR)/debian/ltm/usr/share/icons/hicolor/64x64/ltm.png"
+	mkdir -p "$(CURDIR)/debian/ltm/usr/share/"
+	cp -a "src/usr/share/ltm.png" "$(CURDIR)/debian/ltm/usr/share/ltm.png"
 	mkdir -p "$(CURDIR)/debian/ltm/opt/ltm/"
 	cp -a "src/opt/ltm/ltm.png" "$(CURDIR)/debian/ltm/opt/ltm/ltm.png"
 	mkdir -p "$(CURDIR)/debian/ltm/opt/ltm/"
 	cp -a "src/opt/ltm/ltm.py" "$(CURDIR)/debian/ltm/opt/ltm/ltm.py"
+	mkdir -p "$(CURDIR)/debian/ltm/usr/share/icons/hicolor/scalable/hildon/"
+	cp -a "src/usr/share/icons/hicolor/scalable/hildon/ltm.png" "$(CURDIR)/debian/ltm/usr/share/icons/hicolor/scalable/hildon/ltm.png"
 
 	# ======================================================
