=== debian/rules ===
--- 
+++ 
@@ -51,6 +51,8 @@
 	mkdir -p "$(CURDIR)/debian/ltm/usr/share/dbus-1/"
 	cp -a "src/usr/share/dbus-1/ltm.png" "$(CURDIR)/debian/ltm/usr/share/dbus-1/ltm.png"
 	mkdir -p "$(CURDIR)/debian/ltm/opt/ltm/images/"
+	cp -a "src/opt/ltm/images/general_fullsize.png" "$(CURDIR)/debian/ltm/opt/ltm/images/general_fullsize.png"
+	mkdir -p "$(CURDIR)/debian/ltm/opt/ltm/images/"
 	cp -a "src/opt/ltm/images/ltm.png" "$(CURDIR)/debian/ltm/opt/ltm/images/ltm.png"
 	mkdir -p "$(CURDIR)/debian/ltm/opt/ltm/images/"
 	cp -a "src/opt/ltm/images/map.png" "$(CURDIR)/debian/ltm/opt/ltm/images/map.png"
@@ -58,8 +60,6 @@
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/ltm.png" "$(CURDIR)/debian/ltm/usr/share/icons/hicolor/48x48/hildon/ltm.png"
 	mkdir -p "$(CURDIR)/debian/ltm/usr/share/dbus-1/services/"
 	cp -a "src/usr/share/dbus-1/services/ltm.service" "$(CURDIR)/debian/ltm/usr/share/dbus-1/services/ltm.service"
-	mkdir -p "$(CURDIR)/debian/ltm/opt/"
-	cp -a "src/opt/ltm.png" "$(CURDIR)/debian/ltm/opt/ltm.png"
 	mkdir -p "$(CURDIR)/debian/ltm/usr/share/applications/"
 	cp -a "src/usr/share/applications/ltm.png" "$(CURDIR)/debian/ltm/usr/share/applications/ltm.png"
 	mkdir -p "$(CURDIR)/debian/ltm/usr/share/applications/hildon/"
