## ltm 0.3-2

=== debian/changelog ===
ltm (0.3-2) stable; urgency=low

  Fixed the Desktop Name

 -- Amir B <benjezzy@gmail.com>  Mon, 16 Aug 2010 22:05:47 +0000
