## ltm 0.4-0

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 0.4-0
Date: 2006-03-13
Author: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Maintainer: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Description: Analysis of multivariate Bernoulli and Ordinal data using latent trait models under the Item Response Theory approach.
Depends: R(>= 2.0.0), MASS, gtools, msm
LazyLoad: yes
LazyData: yes
License: GPL version 2 or later
Packaged: Mon Mar 13 08:52:24 2006; dimitris
