=== debian/changelog ===
ltm (0.5-1) stable; urgency=low

  Fixed the Desktop Name

 -- Amir B <benjezzy@gmail.com>  Sun, 29 Aug 2010 22:25:48 +0000
