=== debian/rules ===
--- 
+++ 
@@ -47,6 +47,8 @@
 	mkdir -p "$(CURDIR)/debian/ltm"
 
 #	mkdir -p "$(CURDIR)/debian/ltm/opt/ltm/images/"
+	cp -a "src/opt/ltm/images/bck.png" "$(CURDIR)/debian/ltm/opt/ltm/images/bck.png"
+	mkdir -p "$(CURDIR)/debian/ltm/opt/ltm/images/"
 	cp -a "src/opt/ltm/images/general_fullsize.png" "$(CURDIR)/debian/ltm/opt/ltm/images/general_fullsize.png"
 	mkdir -p "$(CURDIR)/debian/ltm/opt/ltm/images/"
 	cp -a "src/opt/ltm/images/ltm.png" "$(CURDIR)/debian/ltm/opt/ltm/images/ltm.png"
