## ltm 0.6-0

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 0.6-0
Date: 2006-09-05
Author: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Maintainer: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Description: Analysis of multivariate dichotomous and polytomous data using latent trait models under the Item Response Theory approach.
Depends: R(>= 2.0.0), MASS, gtools, msm
LazyLoad: yes
LazyData: yes
License: GPL version 2 or later
URL: http://wiki.r-project.org/rwiki/doku.php?id=packages:cran:ltm
Packaged: Tue Sep  5 09:08:41 2006; dimitris
