## ltm 0.6-1

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 0.6-1
Date: 2006-10-02
Author: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Maintainer: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Description: Analysis of multivariate dichotomous and polytomous data using latent trait models under the Item Response Theory approach. It includes the Rasch, the Two-Parameter Logistic, the Birnbaum's Three-Parameter, and the Graded Response Models.
Depends: R(>= 2.3.0), MASS, gtools, msm
LazyLoad: yes
LazyData: yes
License: GPL version 2 or later
URL: http://wiki.r-project.org/rwiki/doku.php?id=packages:cran:ltm
Packaged: Tue Oct  3 09:07:38 2006; dimitris
