## ltm 0.8-4

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 0.8-4
Date: 2008-04-14
Author: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Maintainer: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Description: Analysis of multivariate dichotomous and polytomous data using latent trait models under the Item Response Theory approach. It includes the Rasch, the Two-Parameter Logistic, the Birnbaum's Three-Parameter, and the Graded Response Models.
Depends: R (>= 2.3.0), MASS, msm, mvtnorm, polycor
LazyLoad: yes
LazyData: yes
License: GPL (>= 2)
URL: http://wiki.r-project.org/rwiki/doku.php?id=packages:cran:ltm
Packaged: Mon Apr 14 09:25:55 2008; dimitris
