## ltm 0.8-7

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 0.8-7
Date: 2008-11-17
Author: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Maintainer: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Description: Analysis of multivariate dichotomous and polytomous data using latent trait models under the Item Response Theory approach. It includes the Rasch, the Two-Parameter Logistic, the Birnbaum's Three-Parameter, and the Graded Response Models.
Depends: R (>= 2.3.0), MASS, msm, mvtnorm, polycor
LazyLoad: yes
LazyData: yes
License: GPL (>= 2)
URL: http://wiki.r-project.org/rwiki/doku.php?id=packages:cran:ltm
Packaged: Mon Nov 17 11:20:02 2008; Dimitris
