## ltm 0.9-1

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 0.9-1
Date: 2009-06-19
Author: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Maintainer: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Description: Analysis of multivariate dichotomous and polytomous data
        using latent trait models under the Item Response Theory
        approach. It includes the Rasch, the Two-Parameter Logistic,
        the Birnbaum's Three-Parameter, the Graded Response, and the
        Generalized Partial Credit Models.
Depends: R (>= 2.5.0), MASS, msm, mvtnorm, polycor
LazyLoad: yes
LazyData: yes
License: GPL (>= 2)
URL: http://wiki.r-project.org/rwiki/doku.php?id=packages:cran:ltm
Packaged: 2009-06-19 07:17:29 UTC; Dimitris
Repository: CRAN
Date/Publication: 2009-06-19 07:31:15
