## ltm 0.9-4

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 0.9-4
Date: 2010-03-16
Author: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Maintainer: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Description: Analysis of multivariate dichotomous and polytomous data
        using latent trait models under the Item Response Theory
        approach. It includes the Rasch, the Two-Parameter Logistic,
        the Birnbaum's Three-Parameter, the Graded Response, and the
        Generalized Partial Credit Models.
Depends: R (>= 2.9.0), MASS, msm, mvtnorm, polycor
LazyLoad: yes
LazyData: yes
License: GPL (>= 2)
URL: http://rwiki.sciviews.org/doku.php?id=packages:cran:ltm
Packaged: 2010-03-16 06:40:32 UTC; Dimitris
Repository: CRAN
Date/Publication: 2010-03-16 17:06:53
