## ltm 0.9-6

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 0.9-6
Date: 2011-09-19
Author: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Maintainer: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Description: Analysis of multivariate dichotomous and polytomous data
        using latent trait models under the Item Response Theory
        approach. It includes the Rasch, the Two-Parameter Logistic,
        the Birnbaum's Three-Parameter, the Graded Response, and the
        Generalized Partial Credit Models.
Depends: R (>= 2.11.0), MASS, msm, mvtnorm, polycor
LazyLoad: yes
LazyData: yes
License: GPL (>= 2)
URL: http://rwiki.sciviews.org/doku.php?id=packages:cran:ltm
Packaged: 2011-09-19 06:26:08 UTC; D. Rizopoulos
Repository: CRAN
Date/Publication: 2011-09-19 06:36:02
