## ltm 0.9-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ltm
 Title: Latent Trait Models under IRT
-Version: 0.9-6
-Date: 2011-09-19
+Version: 0.9-7
+Date: 2011-10-18
 Author: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
 Maintainer: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
 Description: Analysis of multivariate dichotomous and polytomous data
@@ -14,6 +14,6 @@
 LazyData: yes
 License: GPL (>= 2)
 URL: http://rwiki.sciviews.org/doku.php?id=packages:cran:ltm
-Packaged: 2011-09-19 06:26:08 UTC; D. Rizopoulos
+Packaged: 2011-10-18 05:37:11 UTC; D. Rizopoulos
 Repository: CRAN
-Date/Publication: 2011-09-19 06:36:02
+Date/Publication: 2011-10-18 10:50:22
