## ltm 0.9-8

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 0.9-8
Date: 2012-08-17
Author: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Maintainer: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Description: Analysis of multivariate dichotomous and polytomous data
        using latent trait models under the Item Response Theory
        approach. It includes the Rasch, the Two-Parameter Logistic,
        the Birnbaum's Three-Parameter, the Graded Response, and the
        Generalized Partial Credit Models.
Depends: R (>= 2.13.0), MASS, msm, mvtnorm, polycor
LazyLoad: yes
LazyData: yes
License: GPL (>= 2)
URL: http://rwiki.sciviews.org/doku.php?id=packages:cran:ltm
Packaged: 2012-08-17 13:56:01 UTC; 698791
Repository: CRAN
Date/Publication: 2012-08-17 14:26:57
