## ltm 1.0-0

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 1.0-0
Date: 2013-12-20
Author: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Maintainer: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Description: Analysis of multivariate dichotomous and polytomous data using latent trait models under the Item Response Theory approach. It includes the Rasch, the Two-Parameter Logistic, the Birnbaum's Three-Parameter, the Graded Response, and the Generalized Partial Credit Models.
Depends: R (>= 2.14.0), MASS, msm, polycor
LazyLoad: yes
LazyData: yes
License: GPL (>= 2)
URL: http://rwiki.sciviews.org/doku.php?id=packages:cran:ltm
Packaged: 2013-12-20 09:11:59 UTC; drizopoulos
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-12-20 10:59:19
