## ltm 1.1-0

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 1.1-0
Date: 2017-09-11
Author: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Maintainer: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Description: Analysis of multivariate dichotomous and polytomous data using latent trait models under the Item Response Theory approach. It includes the Rasch, the Two-Parameter Logistic, the Birnbaum's Three-Parameter, the Graded Response, and the Generalized Partial Credit Models.
Depends: R (>= 2.14.0), MASS, msm, polycor
LazyLoad: yes
LazyData: yes
License: GPL (>= 2)
URL: https://github.com/drizopoulos/ltm
NeedsCompilation: no
Packaged: 2017-09-11 11:22:06 UTC; drizo
Repository: CRAN
Date/Publication: 2017-09-11 11:49:52 UTC
