## ltm 1.1-1

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 1.1-1
Date: 2018-04-17
Author: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Maintainer: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Description: Analysis of multivariate dichotomous and polytomous data using latent trait models under the Item Response Theory approach. It includes the Rasch, the Two-Parameter Logistic, the Birnbaum's Three-Parameter, the Graded Response, and the Generalized Partial Credit Models.
Depends: R (>= 3.0.0), MASS, msm, polycor
LazyLoad: yes
LazyData: yes
License: GPL (>= 2)
URL: https://github.com/drizopoulos/ltm
NeedsCompilation: no
Packaged: 2018-04-17 08:22:45 UTC; drizo
Repository: CRAN
Date/Publication: 2018-04-17 08:48:04 UTC
